Web lists-archives.com

Re: p11-kit: p11-kit-trust: module failed to initialize




On 2018-04-06 09:22, Andrew Schulman wrote:
> $ wget -q -O/dev/null https://cygwin.com
> p11-kit: p11-kit-trust: module failed to initialize: The module has already been
> initialized
> 
> This is with wget 1.19.1-2 and p11-kit 0.23.5-1. Any ideas what the problem is?

Rolling libgnutls30 back to 3.5.13-1 [prev] eliminates the message.

-- 
Take care. Thanks, Brian Inglis, Calgary, Alberta, Canada

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple